CraftMyWebsite 1.5.0


Droits d'accès insuffisant! Veuillez les changer avant d'installer !


Vos chmod ne sont pas réglés correctements ! Si vous ne les changez pas, votre CMS ne pourra marcher normalement !
Le chmod correspond aux droits d'accès de vos fichier, il faut que votre serveur web aie le droit de modifier certains fichiers (les fichiers de configurations).
Voiçi un tutoriel afin de vous aider dans l'installation de CraftMyWebsite 1.5.0:

Voici la liste des chmod qui ne sont pas réglés correctements:

Chemin du Dossier Droits d'accès actuels Droits d'accès nécessaire
theme/upload/ infèrieur à 777 sur certains fichiers 777
Chemin du Fichier Droits d'accès actuels Droits d'accès nécessaire
installation/install.yml 604 777
modele/config/accueil.yml 604 777
modele/config/config.yml 604 777
modele/config/configMenu.yml 604 777
modele/config/configServeur.yml 604 777
modele/config/configVotes.yml 604 777
modele/config/configWidgets.yml 604 777
modele/config/groups.yml 604 777
modele/.htpasswd 604 777
controleur/.htpasswd 604 777
admin/actions/.htpasswd 604 777
Relancer la vérification

Tenter de modifier les chmod automatiquement